<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Using Cosmas II
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Subject-specific-Tools-and-Services_7439956.html">Subject-specific Tools and Services</a></span>
              </li>
              <li>
                <span><a href="Linguistic-Tools_7439958.html">Linguistic Tools</a></span>
              </li>
              <li>
                <span><a href="Cosmas-II_7440103.html">Cosmas II</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Using Cosmas II</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 27, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <ol>
              <li>Open Cosmas II by selecting “Tools &gt; Show View &gt; Cosmas II” in the menu bar, or the <img class="confluence-embedded-image confluence-thumbnail" width="18" src="attachments/8126492/8192316.png" data-image-src="attachments/8126492/8192316.png" title="cosmas.png"/> in the toolbar. The Cosmas tool opens below the <a href="XML-Editor_7439318.html">XML Editor</a>.
              </li>
              <li>Enter a word or phrase in the input field.
              </li>
              <li>Click “Search”.
              </li>
              <li>You can copy the results by right-clicking on them and click “Copy selected results to clipboard” or “Export selected results as CSV file” in the context menu. If you have copied the results to the clipboard, use “Paste” or “Ctrl+V” to include them in a document.
              </li>
            </ol>
            <p>
              Alternatively, you can open Cosmas II via the context menu of the <a href="Source-View_7439338.html">Source View</a> or the <a href="WYSIWYM-View_7439340.html">WYSIWYM View</a> in the XML Editor.
            </p>
            <ol>
              <li>Mark the word in the XML Editor and right-click on it. The context menu will open.
              </li>
              <li>Click on “Search in Cosmas II“. The Cosmas tool will open below the XML Editor, and your search will start immediately. The result will be displayed in the results field.
              </li>
              <li>For copying or exporting the results, see point 4 above.
              </li>
            </ol>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
